.faq-container * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.faq-container {
    max-width: 1600px;
    margin: 20px auto;
    padding: 20px;
    color: #333;
    line-height: 1.6;
    position: relative;
    top: -10px;
}

.faq-container h1 {
    text-align: center;
    font-weight: bold;
    font-size: 2.5rem;
    color: #2C3E50;
    margin-bottom: 0;
    position: relative;
    display: inline-block;
    padding: 10px 20px;
    background: url('/sitestow/theme/sitestow/img/cont/ico/purple_watercolour_splash_banner.jpg') no-repeat center;
    background-size: contain;
    line-height: 1.9;
    transition: background-size 0.3s ease-in-out;
    top: 20px;
}

.faq-container div {
    margin-bottom: 0;
}

.faq-container h3 {
    font-size: 1.5rem;
    color: #555;
    font-weight: bold;
    text-align: left;
    margin-bottom: 20px;
}

.faq-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
    margin-top: 10px;
}

.faq-item {
    padding: 10px 15px;
    border: none;
}

.faq-item h3 {
    font-size: 26px;
    color: #2C3E50;
    margin-bottom: 10px;
}

.faq-item p {
    font-size: 1.5rem;
    color: #555;
    margin-bottom: 10px;
}

.faq-container .learn-more {
    display: inline-block;
    margin-top: 10px;
    font-weight: bold;
    color: #007BFF;
    text-decoration: none;
    font-size: 1.2rem;
    transition: color 0.3s ease;
}

.faq-container .learn-more:hover {
    color: #0056b3;
}

.faq-tips {
    text-align: center;
    margin-top: 0;
}

.faq-tips .learn-more {
    background-color: #3498db;
    color: white;
    padding: 12px 24px;
    border-radius: 5px;
    font-weight: normal;
    transition: background-color 0.3s ease;
    font-size: 1.2rem;
    text-decoration: none;
}

.faq-tips .learn-more:hover {
    background-color: #2980b9;
}

@media (max-width: 768px) {
    .faq-grid {
        grid-template-columns: 1fr;
        margin-top: 20px;
    }
}
